@import url(http://fonts.googleapis.com/css?family=Open+Sans:300);

html:-moz-full-screen {
    background: #000;
}

html:-webkit-full-screen {
    background: #000;
}

html:fullscreen {
    background: #000;
}

/**
 * Scroll-bar design
 * ==================
 */
::-webkit-scrollbar {
    width: 6px;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    background-color: #A1A1A1;
}

::-webkit-scrollbar-track {
    width: 10px;
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
    -webkit-border-radius: 0px;
    border-radius: 0px;
    background-color: #000000
}

::-webkit-scrollbar-thumb {
    height: 50px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    background-color: rgba(255, 255, 255, 0.40);
    /*-webkit-box-shadow: inset 0 0 2px rgba(0,0,0,0.5);*/
}

::-webkit-scrollbar-corner
{
    display:none;
}

::-webkit-scrollbar-thumb:window-inactive {
    background: rgba(255,255,255,0.08);
}
/*================*/





body {
    font: normal 100% Verdana, Arial, Helvetica, sans-serif;
    color: #A1A1A1;
}

a {
    outline: 0;
    color : #ffffff;
    text-decoration: none;
}

a:hover {
    color: #ffffff;
    text-decoration: underline;
}

input {
    font-family: 'Open Sans',sans-serif;
    color: #A1A1A1;
    font-size: 13px;
    background: #000;
    border: 1px solid #353535;
    border-radius:5px;
    -moz-border-radius:5px;
    -webkit-border-radius:5px;
    padding:4px;
    outline: 0
}

input:hover, input:focus{
    background: #0F0F0F;
}





/*****************************************************************
*****
*****                        Header Design
*****
******************************************************************/

#header {
    background-color: rgba(0,0,0,0.7);
    display: inline-block;
    width: 100%;
    position: fixed;
    z-index: 2;
    top: 0;

    -webkit-transition: opacity 0.5s ease-in-out;
    -moz-transition: opacity 0.5s ease-in-out;
    -ms-transition: opacity 0.5s ease-in-out;
    -o-transition: opacity 0.5s ease-in-out;
    transition: opacity 0.5s ease-in-out;

}

.header-slide {

    opacity: 0.3;


}


.header-slide:hover {
    opacity: 1;
}

#headerleft {
    margin-left: 2%;
    float: left;
    width: 32em;
    padding-top: 8px;
}

#headerright {
    margin: 0 2%;
    float: right;
    padding-top: 13px;
}

#logo {
    color: white;
    float: left;
    letter-spacing: 5px;
    padding: 0.7em;
    padding-left: 0;
}

#logo a {
    text-decoration: none;
    color: #a1a1a1;
}

#logo a:hover {
    color: white;
}


/**********************
 **        Menu      **
 **********************/

#menu {
    color: white;
    font-size: 0.75em;
    float: right;
    display: inline-block;
    letter-spacing: 2px;
    list-style: none;
    margin-top: 6px;
}

#menu li {
    float: left;
    position: relative;
}

#menu li ul {
    display: none;
    position: absolute;
    top: 32px;
    padding-top: 2px;
    left: 0px;
    list-style: none;
}

#menu li:hover ul {
    display: block;
}

#menu li li {
    width: 350px;
    margin: 0;
}

#menu li a {
    text-decoration: none;
    color: #a1a1a1;
    padding: 0.9em 1em;
    display: block;
    float: left;
}

#menu li.lan {
    padding: 12px;
}

#menu li.lan a {
    padding: 0 4px;
}

#menu li.lan a.in-active {
    pointer-events: none;
    cursor: default;
    color: #ffffff !important;
}

#menu li.lan a.active {
}

#menu ul li a
{
    background: black;
    line-height: 29px;
    border-radius: 3px 3px 3px 3px;
    padding: 6px 10px;
    display: inline;
}

#menu ul li a:hover
{
    background: #000;
}

#menu li a:hover {
    background: #000;
    color: white;
}

.hidden {
    display: none;
}


/**************************/






.navItem {
    text-align: center;
    padding: 0 2px 0 2px;

    margin: 0.5em;
    margin-top: .35em;

    float: left;
    opacity: 0.6;
}


.navItem:hover {
    text-decoration: none;

    cursor: pointer;
    opacity: 1;
}

.navItem img {
    margin-bottom: 4px;
}

.navText {
    width: 100%;
    text-align: center;
    font-size: 12px;
    font-family: 'Open Sans',sans-serif;
    text-transform: uppercase;
}


#buyNowBtn
{
    float : left;
    opacity: 0.7;
}





#buyNowBtn img {
    margin-bottom: 0px !important;
}


.slideButtons {
    position: fixed;
    top: 30px;
    right: 80px;
    opacity: 0.8;
    display: none;
}

.slideButtons a {
    float: left;
    opacity: 0.6;
    margin: 5px 10px;
}


.slideButtons a:hover{
    opacity: 1;
    cursor: pointer;
}

.slideButtons a.pauseBtn {
    margin: 0 10px;
}

.slideButtons a.pauseBtn img{
    margin: 5px;
}

/**********************************************
 ***         Control/Next-Prev area         ***
 **********************************************/
#controls-wrapper {
    margin: 0 auto;
    height: auto;
    width: 100%;
    top: 0px;
    left: 0;
    z-index: 4;
}

#controls {
    z-index: 5;
}

#slidecounter {
    float: left;
    color: #999;
    font: 17px "Helvetica Neue", Helvetica, Arial, sans-serif;
    text-shadow: #000 0 -1px 0;
    margin: 0px 10px 0 10px;
    line-height: 35px;
}

#slidecaption {
    overflow: hidden;
    float: left;
    color: #FFF;
    font: 400 14px "Helvetica Neue", Helvetica, Arial, sans-serif;
    text-shadow: #000 1px 1px 2px;
    margin: 0 20px 0 0;
    line-height: 42px;
}

#navigation {
    float: right;
    margin: 0px 20px 0 0;
}

#prevslide, #nextslide, .btn-slide {
    float: left;
    height: 34px;
    width: 17px;
    opacity: 0.6;
}
.btn-down{
    width: 50px;
    text-align: center;
}
#nextslide img{
    margin-bottom: 0 !important;
}

#prevslide:active, #nextslide:active {
    margin-top: 2px;
}
#prevslide img{
    margin-bottom: 0 !important;
}
#prevslide:hover, #nextslide:hover {
    cursor: pointer;
}

#tray-button {
    float: left;
}


#tray-button:active {
    margin-top: 3px
}


/*****************************************************************
            // Header Design
******************************************************************/







/*****************************************************************
*****
*****                  Thumbnail Design
*****
******************************************************************/

#thumb-tray {
    display: none;
    position: relative;
    z-index: 1;
    top: 0;
    left: 0;
    background: black;
    width: 100%;
    height: 100%;
    background: black;
    text-align: center;
    -moz-box-shadow: 0px 0px 4px #000;
    -webkit-box-shadow: 0px 0px 4px #000;
    box-shadow: 0px 0px 4px #000;
}

#thumb-back, #thumb-forward {
    position: absolute;
    z-index: 5;
    bottom: 42px;
    height: 108px;
    width: 40px;
}


ul#thumb-list {
    display: inline-block;
    list-style: square;
    position: relative;
    margin-left: auto;
    margin-right: auto;
    padding: 0 0px;
}

ul#thumb-list li {
    list-style: none;
    display: inline;
    overflow: hidden;
    float: left;
    margin: 10px;
}

/*ai height jquery capslide a gia ak e height dia aste hoibo :P */
ul#thumb-list li img {
    height: 150px;
    width: 220px
}

ul#thumb-list li:hover {
    cursor: pointer;
}


/* Mouse over Thumbnails name
-----------------------------*/
.caption-top, .caption-bottom {
    padding: 2em;
    font-size: 12px;
    cursor: default;
    background: #000000;
    text-shadow: 1px 1px 0 #202020;
    line-height: 20px;
}


.caption a:hover, .caption a:hover {
    background: #202020;
}

.caption-wrapper {
    float: left;
}

.images a:hover img {
    border-color: #cdaf92;
}


/*****************************************************************
            // End of Thumbnail Design
******************************************************************/









/*****************************************************************
*****
*****                  Modal design
*****
******************************************************************/

.fade{opacity:0;filter:alpha(opacity=0);-webkit-transition:opacity 0.15s linear;-moz-transition:opacity 0.15s linear;-ms-transition:opacity 0.15s linear;-o-transition:opacity 0.15s linear;transition:opacity 0.15s linear;}.fade.in{opacity:1;filter:alpha(opacity=100);}


.modal-open .dropdown-menu{z-index:2050;}
.modal-open .dropdown.open{*z-index:2050;}
.modal-open .popover{z-index:2060;}
.modal-open .tooltip{z-index:2070;}
.modal-backdrop{position:fixed;top:0;right:0;bottom:0;left:0;z-index:1040;background-color:#000000;}.modal-backdrop.fade{opacity:0;}
.modal-backdrop,.modal-backdrop.fade.in{opacity:0.8;filter:alpha(opacity=80);}
.modal{position:fixed;top:50%;left:50%;z-index:1050;overflow:auto;width:560px;margin:-250px 0 0 -280px;background-color:#ffffff;border:1px solid #999;border:1px solid rgba(0, 0, 0, 0.3);*border:1px solid #999;-webkit-border-radius:6px;-moz-border-radius:6px;border-radius:6px;-webkit-box-shadow:0 3px 7px rgba(0, 0, 0, 0.3);-moz-box-shadow:0 3px 7px rgba(0, 0, 0, 0.3);box-shadow:0 3px 7px rgba(0, 0, 0, 0.3);-webkit-background-clip:padding-box;-moz-background-clip:padding-box;background-clip:padding-box;}.modal.fade{-webkit-transition:opacity .3s linear, top .3s ease-out;-moz-transition:opacity .3s linear, top .3s ease-out;-ms-transition:opacity .3s linear, top .3s ease-out;-o-transition:opacity .3s linear, top .3s ease-out;transition:opacity .3s linear, top .3s ease-out;top:-25%;}
.modal.fade.in{top:50%;}
.modal-header{padding:9px 15px;border-bottom:1px solid #eee;}.modal-header .close{margin-top:2px;}
.modal-body{overflow-y:auto;max-height:410px;padding:15px;}
.modal-form{margin-bottom:0;}
.modal-footer{padding:14px 15px 15px;margin-bottom:0;text-align:right;background-color:#f5f5f5;border-top:1px solid #ddd;-webkit-border-radius:0 0 6px 6px;-moz-border-radius:0 0 6px 6px;border-radius:0 0 6px 6px;-webkit-box-shadow:inset 0 1px 0 #ffffff;-moz-box-shadow:inset 0 1px 0 #ffffff;box-shadow:inset 0 1px 0 #ffffff;*zoom:1;}.modal-footer:before,.modal-footer:after{display:table;content:"";}
.modal-footer:after{clear:both;}
.modal-footer .btn+.btn{margin-left:5px;margin-bottom:0;}
.modal-footer .btn-group .btn+.btn{margin-left:-1px;}
.modal{font-family: 'Open Sans',sans-serif;outline:0;font-size:80%;-webkit-border-radius:1px;-moz-border-radius:1px;border-radius:1px;border-top:solid 1px rgba(255, 255, 255, 0.3);background-color:#0F0F0F;}
.modal-header{border-bottom:1px solid #222;}
.modal-footer{background-color:#282828;border-top:1px solid #222;-webkit-border-radius:0 0 6px 6px;-moz-border-radius:0 0 6px 6px;border-radius:0 0 6px 6px;-webkit-box-shadow:none;-moz-box-shadow:none;box-shadow:none;}




button.close {
    font-family: 'Open Sans',sans-serif;
    color: #A1A1A1;
    opacity: 1;
    float: right;
    padding:0;
    cursor:pointer;
    background:transparent;
    border:0;
    -webkit-appearance:none;
}

button.close:hover {
    opacity: 0.5;
}
button.close img
{
    float: right;
}
button.close div
{
    float: right;
    font-size: 13px;
    margin-right: 8px;

}


/*****************************************************************
            // End of Popup boxes design
******************************************************************/







/****************************
**           Form
****************************/
.form-horizontal .control-group{margin-bottom:18px;*zoom:1;}.form-horizontal .control-group:before,.form-horizontal .control-group:after{display:table;content:"";}
.form-horizontal .control-group:after{clear:both;}
.form-horizontal .control-label{float:left;width:140px;padding-top:5px;text-align:right;}
.form-horizontal .controls{*display:inline-block;*padding-left:20px;margin-left:160px;*margin-left:0;}.form-horizontal .controls:first-child{*padding-left:160px;}
.form-horizontal .help-block{margin-top:9px;margin-bottom:0;}
.form-horizontal .form-actions{padding-left:160px;}

.control-group.error>label,.control-group.error .help-block,.control-group.error .help-inline{color:#b94a48;}
.control-group.error input,.control-group.error select,.control-group.error textarea{color:#b94a48;border-color:#b94a48;}.control-group.error input:focus,.control-group.error select:focus,.control-group.error textarea:focus{border-color:#953b39;-webkit-box-shadow:0 0 6px #d59392;-moz-box-shadow:0 0 6px #d59392;box-shadow:0 0 6px #d59392;}
.control-group.error .input-prepend .add-on,.control-group.error .input-append .add-on{color:#b94a48;background-color:#eeeeee;border-color:#b94a48;}






/******************************************/


#infoMenuContent {
    width: 100%;
    color: #a1a1a1;
}




/***********************************************
**           Document Download Design
************************************************/
.document_download{
    width: 600px;
    height: 240px;
    margin: 50px auto;
    display: block;
    font-family: 'Open Sans',sans-serif;
}
.document{
    width: auto;
    border-bottom: 1px solid #222;
}
.document_logo{
    width: 240px;
    height: 240px;
    float: left;
    padding: 5px 20px 0 0;
}
.document_about{
    width: 340px;
    height: 200px;
    float: left;
}
.document_title{
    width: auto;
    padding: 0px;
    border-bottom: 1px solid #888;
}
.document_title h1{
    font-size: 25px;
}
.document_description{
    width: auto;
    padding: 20px 0;
    text-align: justify;
    font-size: 14px;
}

.download {
    padding: 20px 0;
}

.download a{
    text-decoration: none;
    display: block;
    padding: 10px;
    background-color: #373737;
    width: 90px;
    float: right;
    margin: 5px 0;
    text-align: center;
}







.tooltip {
    background-color: #09070A;
    border: 1px solid #000;
    padding: 5px 10px;
    display: none;
    color: #fff;
    text-align: left;
    font-size: 0.75em;
    z-index: 4;
    height: 20px;
    font-family: 'Open Sans',sans-serif;
    font-size: 12px;
    /* outline radius for mozilla/firefox only */
    -moz-box-shadow: 0 0 10px #000;
    -webkit-box-shadow: 0 0 10px #000;
}

#pagewait {
    display: none;
    position: absolute;
    top: 50%;
    left: 50%;
    z-index: 0;
    width: 60px;
    height: 60px;
    margin: -30px 0 0 -30px;
    text-indent: -999em;
    background: url(../images/progress.gif) no-repeat center center;
}


.catintro
{
    margin: 0 auto;
    width: 900px;
    height: 75%;
    margin-top: 100px;
    font-family: 'Open Sans', sans-serif;
    line-height: 26px;
    font-size: 14px;
    text-align: justify;
    padding: 0px 20px;
    overflow: auto;
}


.imginfo {
    font-size: .8em;
    position: absolute;
    bottom: 0;
    right: 0;
    background: url("../images/bg-black.png") repeat scroll 0 0 transparent;
    padding: 20px;
}





/***********************************
 *
 *        News section design
 *
 ************************************/
.newsLink {
    width: 80%;
    margin: 0 auto;
    font-family: 'Open Sans',sans-serif;
}
.newsLink ul{
    margin: 0;
    padding: 0;
}

.newsLink li {
    width: 45%;
    height: 250px;
    float: left;
    margin: 20px;
    padding-top: 20px;
    list-style-type: none!important;
    border-bottom: 1px solid #232323;
}
.news_top{
    width: 100%;
    height: 200px;
    display: inline-block;
}
.news_btm{
    width: 100%;
    height: 25px;
    display: inline-block;
}
.news_more{
    text-decoration: underline!important;
}
.newsLink .briefNews_about .news_title{
    padding-bottom: 5px;
    font-size: 15px;
    display: block;
    color: #aaaaaa;
}
.newsLink .briefNews_about .news_date{
    color: #444444;
    display: block;
    font-size: 13px;
    padding: 10px 0 3px;
}
.newsLink .briefNews_about .news_brief{
    display: block;
}
.newsLink .briefNews_about .news_more{
    text-decoration: underline;
    display: block;
}
.briefNews{
    width: 100%;
    display: inline-block;
}
.briefNews_about{
    width: 45%;
    float: left;
}
.briefNews_thumb{
    width: 55%;
    float: left;
    text-align: right;
}
.briefNews_thumb img{
    height: auto;
    max-width: 100%;
    vertical-align: middle;
    border: 0px none;
}
.newsLink a {
    color: #666;
    font-size: 14px;
}

/*****************************
 * / End of News section
 *****************************/




.downloadCatalogFile
{
    margin-top: 40px;
    text-align: left;
}

.downloadCatalogFile a
{
    float: left;
    margin:0 auto;
    height: 33px !important;
    width: 175px !important;
    overflow: hidden;
    line-height: 155px;
    background: url(../images/download-catalog.png) no-repeat;
}

.downloadCatalogFile a:hover
{
    background-position: 0px -33px;
}

.downloadCatalogFile a:active
{
    background-position: 0px -66px;
}



#sendmail{

}

#imageandform h5
{
    font-size: 70%;
}


.intext
{
    border: 1px solid #CCCCCC;
    border-radius: 3px 3px 3px 3px;
    color: #555555;
    font-size: 13px;
    margin-bottom: 3px;
    -moz-transition: border 0.2s linear 0s, box-shadow 0.2s linear 0s;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;
}

.intext:focus {
    border-color: rgba(82, 168, 236, 0.8);
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset, 0 0 8px rgba(82, 168, 236, 0.6);
    outline: 0 none;
}

.sendButton{
    width: 20%;
    height: 100%;
}

#msg{
    position: absolute;
    float: right;
    margin-left: 5px;
    color: #b08091;
    font-size: 100%;
}


#message {
    display: none;
    margin: 30px auto;
    font-family: 'Open Sans', sans-serif;

}


/* Sell Image Window
***********************/

.sellImageContent, #imageandform
{
    text-align: center;
    margin-bottom: 10px;
}

#sellImageImage, #sendmailimage
{
    border-radius: 5px;
    margin: 10px 0 20px;
}

#sellImageInfo, #notSellImageInfo
{
    border-top: 1px solid #a1a1a1;
    text-align: left;
}
#sellImageInfo h2
{
    font-family: courier new;
}


#sellMsg
{
    margin-bottom: 10px;
}
.msgForsellNotSellImages
{
    clear : both;
    width : 100%;
}




.imageSellBtn {
    -moz-box-shadow:inset 0px 1px 0px 0px #878787;
    -webkit-box-shadow:inset 0px 1px 0px 0px #878787;
    box-shadow:inset 0px 1px 0px 0px #878787;
    background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #3d3d3d), color-stop(1, #292929) );
    background:-moz-linear-gradient( center top, #3d3d3d 5%, #292929 100% );
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#3d3d3d', endColorstr='#292929');
    background-color:#3d3d3d;
    border:2px solid #000000;
    display:inline-block;
    color:#a1a1a1;
    font-family:Courier New;
    font-size:15px;
    font-weight:bold;
    padding:6px 24px;
    text-decoration:none;
    text-shadow:1px 1px 0px #383538;
}.imageSellBtn:hover {
     background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #292929), color-stop(1, #3d3d3d) );
     background:-moz-linear-gradient( center top, #292929 5%, #3d3d3d 100% );
     filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#292929', endColorstr='#3d3d3d');
     background-color:#292929;
     cursor: pointer;
 }.imageSellBtn:active {
      position:relative;
      top:1px;
  }
.myBtn {
    text-shadow: 0 0 0 rgba(215, 255, 255, 0.8);
    font-size: 13px;
    border-radius: 5px;
    -moz-border-radius:5px;
    -webkit-border-radius:5px;
    -moz-box-shadow:0px 0px 2px rgba(0,0,0,0.4);
    -webkit-box-shadow:0px 0px 2px rgba(0,0,0,0.4);

    color: #fff;
    border:1px solid rgba(0,0,0,0.5);

    background:-webkit-gradient(linear,0% 0%,0% 100%,from(#929292),to(#111111));
    background:-moz-linear-gradient(center top , #929292, #111111) repeat scroll 0 0 transparent;

    padding: 5px 15px;
    cursor: pointer;
}

.myBtn:hover {
    background:#585858;
}

.myBtn:active, .myBtn:focus {
    background:-webkit-gradient(linear,0% 100%,0% 0%,from(#929292),to(#111111));
    background:-moz-linear-gradient(bottom,#929292, #111111) repeat scroll 0 0 transparent;
}

.myBtn:disabled {
    color:rgba(0,0,0,0.4);
    text-shadow:1px 1px 0px rgba(255,255,255,0.5);
    background:rgba(220,220,220,1);
}

/* for lower the buy now button */
#buyNowBtn
{
    margin-top:1px;
    width: 32px;
}

.alert-error{color: #ff0000}


#twitter-button {
    border-radius: 5px;
}
/*
.fb-like span {
    margin-bottom: 2px;
}

.fb-like-button {
    float: left;
    margin-top: 8px;
    margin-right: 6px;

}
 */
.copyright
{
    position: fixed;
    left: 30px;
    bottom: 20px;
    font-family: 'Open Sans',sans-serif;
    font-size: 12px;
}

.social_buttons {
    position: fixed;
    bottom: 16px;
    right: 10px;
}



/**************************************************
                    Media Quarries
***************************************************/

@media screen and (max-width:1100px) and (min-width: 1006px)
{
    .navItem {
        float: left;
        margin: 0.35em 0.4em;
        opacity: 0.6;
        padding: 0;
        text-align: center;
    }
    .navText{
        font-size: 11px;
    }
}

@media screen and (max-width:1005px) and (min-width: 866px)
{
    #headerleft
    {
        width: 20em;
    }
    #menu{
        float: left;
    }
    #menu li a {
        padding: 0.9em 1.6em 0.9em 0;
    }
}

@media screen and (max-width: 865px) and (min-width: 768px)
{

    #headerleft {
        width: 16em;
    }
    #headerright {
        padding-top: 5px;
    }
    .navItem {
        float: left;
        margin: 0.35em 0.4em;
        opacity: 0.6;
        padding: 0;
        text-align: center;
    }
    .navText{
        font-size: 11px;
    }
    #logo {
        padding: 0.4em;
    }

    #menu {
        float: left;
    }

    #menu li.lan {
        padding: 7px;
    }

    #menu li a {
        padding: 0.6em;
    }

    #menu li ul {
        top: 2.4em;
    }

    #controls {
        margin-top: 0.4em
    }

}
@media (min-width: 1451px)
{
    #thumb-list{
        width: 1450px;
    }
}

@media (max-width: 1450px)
{
    #thumb-list{
        width: 1200px;
    }
}

@media (max-width: 1150px)
{
    #thumb-list{
        width: 960px;
    }


}

@media (max-width: 930px)
{
    #thumb-list{
        width: 720px;
    }

    .catintro {
        width: auto;
    }
}


@media screen and (max-width: 480px)
{

    #header {
        margin: 0 auto;
    }

    #headerleft, #headerright {
        width: 20em;
        float: none;
        margin: 0 auto;
    }


    #logo {
        float: none;
        margin: 0 auto;
    }

    #menu {
        float: none;
        margin: 0 auto;
    }


    #info, #cam , #tray-button,#fullScreenBtn,#buyNowBtn {
        margin-right: 0.4em;
        margin-top: .35em;
    }

    #controls {
        display: inline-block;
    }


}